Subject: [MMUSIC] draft-ietf-mmusic-data-channel-sdpneg-01

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 25 Mar 2015 13:41:02 +0000

In a scan through the document, I noticed that the following two documents are listed as normative references.

Given the current usage from the text, I propose to downgrade these to informative references, and therefore move them to section 11.2. (The alternative is to change the text making the reference to be normative but I see no justification for that).

   [I-D.ietf-rtcweb-jsep]
              Uberti, J., Jennings, C., and E. Rescorla, "Javascript
              Session Establishment Protocol", draft-ietf-rtcweb-jsep-08
              (work in progress), October 2014.
 
  [WebRtcAPI]
              Bergkvist, A., Burnett, D., Jennings, C., and A.
              Narayanan, "WebRTC 1.0: Real-time Communication Between
              Browsers", World Wide Web Consortium WD-webrtc-20130910,
              September 2013,
              <http://www.w3.org/TR/2013/WD-webrtc-20130910/>.

Any objections? 

Regards

Keith